#contextad .aDirect1, #contextad .aDirect2, #contextad .aDirect3, #bcontextad .aDirect1, #bcontextad .aDirect2, #bcontextad .aDirect3 {
	border-left: 2px solid #ccc6b0;
	margin-bottom:2px;
}
#contextad .aDirect, #bcontextad .aDirect {
	padding: .3em .5em .3em .6em;
	margin-left: 1px;
	border-left: 1px solid #ccc6b0;
	background: #f5f5ea;
	color: inherit;
	min-height:54px;	
	_height:54px;	
}
#contextad .aDirect .border, #bcontextad .aDirect .border {
	border:1px solid #ccc6b0;
	margin:0 5px;
	_margin:0;	
	height:52px;
}
#contextad .aDirect .border img, #bcontextad .aDirect .border img {border:1px solid #fff;}

#contextad .floatleft, #bcontextad .floatleft {display: block; float: left ! important;}
#contextad .floatright, #bcontextad .floatright  {display: block; float: right ! important;}

#contextad, #bcontextad { margin-bottom: 1em; padding: 0 1em; font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 12px; text-align: left}
